package com.ssj.bean.weixin.story.bean;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;


/** 
 * @author  ZhangCaibao 
 * @version 2018年3月20日 下午5:25:55 
 * 类说明 打卡次数
 */
@Entity
@Table(name = "tb_story_task_practice")
public class StoryTaskPractice  extends BaseEntity{

	/**
	 * 
	 */
	private static final long serialVersionUID = 2132650307191249440L;
	
	 /**
     * 古诗主题ID
     */
	private String storyId;
	/**
     * 古诗ID
     */
	private String storyTaskId;
	/**
	 * 用户ID
	 */
	private String userId;
	/**
	 * 创建时间
	 */
	private Date createTime;
	
	private Integer daysNum;
	public String getStoryTaskId() {
		return storyTaskId;
	}
	public void setStoryTaskId(String storyTaskId) {
		this.storyTaskId = storyTaskId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public String getStoryId() {
		return storyId;
	}
	public void setStoryId(String storyId) {
		this.storyId = storyId;
	}
	public Integer getDaysNum() {
		return daysNum;
	}
	public void setDaysNum(Integer daysNum) {
		this.daysNum = daysNum;
	}
	
	
	
	

}
